[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCanvas.Title

Title for the document rendered using the printer canvas.

## Declaration

Source position: printers.pas line 123

`public property TPrinterCanvas.Title : string read GetTitle write SetTitle;`

## Description

Title is a String property which contains the title for the current document. The value for the property is read from the corresponding property in Printer (when available). Setting a new value for the property causes the Title property in the assigned Printer to be updated.

## See also

TPrinterCanvas.Printer |  | Device which uses the canvas to print a document.
TPrinter.Title |  | Title of the current document for the print device.